Bug 3051 - please update to new version
: please update to new version
Status: CLOSED DUPLICATE of bug 2773
: Sisyphus
(All bugs in Sisyphus/gettext)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-26 17:20 by
Modified: 2005-08-29 05:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-26 17:20:06
Some packages (including gtk-gnutella) cannot be updated because current
Sisyphus
gettext lacks unicode support.
------- Comment #1 From 2003-09-26 17:33:32 -------

*** This bug has been marked as a duplicate of 2773 ***